<ion-header>
    <ion-navbar no-border-bottom>
        <button ion-button menuToggle>
            <ion-icon name="menu"></ion-icon>
          </button>
             <ion-title>Welcome {{UserName}}</ion-title>
     </ion-navbar>
  
    <ion-toolbar no-border-top>
      
      <ion-segment [(ngModel)]="profileModel">
        <ion-segment-button   value="profile">
          Profile
        </ion-segment-button> 
 
      </ion-segment> 


    </ion-toolbar>



  </ion-header>
  
  <ion-content>


    <div [ngSwitch]="profileModel">
      <ion-list *ngSwitchCase="'profile'">
          <ion-item>
              <h2 style="margin-bottom: 13px !important;"> <b>Logged User Details : - </b> </h2>
            </ion-item>
          <ion-item>  
              <h2>User LoginId : - {{UserLoginID}}</h2>
              <h2>User Name : - {{UserName}}</h2>
              <h2>User Email : - {{email}}</h2> 
               <h2>Manager Name : - {{ManagerName}}</h2> 
            </ion-item> 
 
      </ion-list>
  
      <div class="line-separator"></div>
 
    </div>
 
    <ion-item>
      <h2 style="margin-bottom: 22px !important;"> <b>OD Details By {{UserName}}</b> </h2>
    </ion-item> 
  
    <ion-card *ngFor="let result of userresult">
        <ion-card-content>
         <ion-card-title>
            Manager Name : -  {{result.AssociateManager}}    
           </ion-card-title>
            
         <p>  
            <b> User Id : -  </b>:-  {{result.UserLoginID}} <br/>
            <b> Visited Date : -  </b>:-  {{result.VisitDate}} <br/>
            <b> Time In Time </b>:-  {{result.FirstInTime}}<br/>
            <b>Time Out  Time</b>:-  {{result.LastOutTime}}<br/>
            <b> Remarks Client Meeting </b>:-  {{result.RemarkClientMeeting}} <br/>    

            <b> Time In Location </b>:-  {{result.FirstClientLocation}} <br/>
            <b>Time Out Location </b> :- {{result.LastClientLocation}} 
         </p>
       </ion-card-content>
     </ion-card>
 

  </ion-content>